package com.yc.education.service;

import com.yc.education.model.CaseType;

import java.util.List;

/**
 * @author Hickey
 * @create 2019-07-25 10:24
 */
public interface ICaseTypeService extends IService<CaseType> {

    //前台   查询所有案列类别信息
    List<CaseType> listAllCaseType();


    //后台  查询所有案列类别信息并分页
    List<CaseType> listAllCaseType(Integer pageNum,Integer pageSize);
}
